.row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.row > [class *='col-'] {
	display: flex;
	flex-direction: column;
  }
.cd-timeline-start {
	border: 3px solid #aeb1b3;
}
.cd-timeline-img.cd-picture {
	background: #aeb1b3;
}
#cd-timeline::before {
	background: #aeb1b3;
}
.cd-timeline-start {
    padding: 5px;
    margin: 0;
}
.cd-date-year, .cd-date-month {
    display: block;
    font-weight: 400;
	padding-right:5rem;
}
.cd-timeline-content {
	padding: 1em;
}
.icon-img{
	width:40px;
}
.blog-img {
    overflow: hidden;
}
.blog-img img {
    width: 100%;
}
.p-50-cont {
    padding-top: 50px;
    padding-bottom: 45px;
}
.fes2-main-text-cont {
    padding: 30px 0px 30px 0px;
	max-width: 600px;
}
.introduction-box .content-text {

	padding: 25px 20px 25px 20px;
}
.introduction-box{
	height: 100%;
}
.introduction-box-title{
	background-color: #f29438;
	padding:0.5rem;
	color:#FFF;
	width: 60%;
	margin-bottom: 2rem;
}
.cd-timeline-content .fontBold{
	color:#f29438;
}

.fes7-box {
    padding-top: 7px;
}
.cd-timeline-img {
    width: 30px;
    height: 30px;
    margin-left: -15px;
}
.item-box > div{
	min-height: 270px;
}
.lang-en-US{
	text-align: initial;
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}
@media (max-width: 1025px){
	.cd-timeline-img {
		margin-left: 5px;
	}
}
@media only screen and (max-width: 767px){
	.fes2-main-text-cont {
		padding: 10px 0px 50px 0px;
	}
	.introduction-box-title {
		width: 70%;
	}
	.introduction-box {
		margin-bottom: 20px;
	}
	.item-box > div{
		min-height: auto;
	}
}

